## ros-kinetic-flir-ptu-driver 0.2.1

=== debian/changelog ===
ros-kinetic-flir-ptu-driver (0.2.1-1xenial) xenial; urgency=high

  * Don't load the description & start the robot_state_publisher by default
  * Contributors: Chris Iverach-Brereton

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 26 Mar 2021 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.2.0-1xenial) xenial; urgency=high

  * Linter fixes.
  * Added udev rule (#39 <https://github.com/ros-drivers/flir_ptu/issues/39>)
  * Added disable limits and home commands (#38 <https://github.com/ros-drivers/flir_ptu/issues/38>)
    * Adding parameters for software range limits disable
    * Adding parameters for software range limits disable
    * Added ability to disable software limits
    * Added reset subscribed topic to home PTU. This causes driver crash, so
    added respawn directive to launch file.
    * Minor edits to comply with style guide
  * Add default velocity support
  * Driver was crashing. Change nulls and emptys to 0s to allow typecasting to double
  * added queue_size to cmd_angles (#23 <https://github.com/ros-drivers/flir_ptu/issues/23>)
  * Fix linter, add sleep to blocking loop.
  * Fix publish topic in cmd_angles script.
  * Contributors: Allison Thackston, Ilia Baranov, Mike Purvis, TheDash, Tony Baltovski, Will Baker, dniewinski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 21 Jun 2018 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.1.4-1xenial) xenial; urgency=high

  * Fix repository and bug-tracker URLs.
  * Add more URL elements
  * Update package description
  * Fix tabs->spaces in launch file.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 17 Jul 2014 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.1.3-1xenial) xenial; urgency=high

  * catkin_lint fixes
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 13 Apr 2014 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.1.2-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 12 Apr 2014 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.1.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 11 Apr 2014 04:00:00 -0000

ros-kinetic-flir-ptu-driver (0.1.0-1xenial) xenial; urgency=high

  * Parameterize the joint name.
  * Add a new simple script for commanding the PTU.
  * Remove package for actions; should use control_msgs instead.
  * Remove Rate in favour of a Timer callback.
  * Add roslint.
  * Automatic astyle whitespace/padding fixes.
  * Major refactoring.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 10 Apr 2014 04:00:00 -0000
